Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 04:47:20 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation akanki                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  akanki Bot:  Hi Akanki ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567469818            08:22 AM, 18th Mar                   Ezzaldeen                   Hi Akanki , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            08:24 AM, 18th Mar                     akanki                    Hi           08:24 AM, 18th Mar                     akanki                    Is anyone there           08:24 AM, 18th Mar                     akanki                    I want to return one item           08:25 AM, 18th Mar                     akanki                    From order number 9641470632           08:25 AM, 18th Mar                     akanki                    I have the order already but it is still showing on the app that it’s in process           08:26 AM, 18th Mar                     akanki                    Hence I am unable to return           08:26 AM, 18th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            08:26 AM, 18th Mar                   Ezzaldeen                   We apologise as the exchange is not available at the moment, However you can visit any branch of centrepoint to return it and they will assist you there ·You can book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.           08:27 AM, 18th Mar                     akanki                    I am not able to do that           08:28 AM, 18th Mar                     akanki                    That’s is what I am trying to explain           08:28 AM, 18th Mar                     akanki                    Please read carefully           08:28 AM, 18th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            08:28 AM, 18th Mar                   Ezzaldeen                   kindly provide me with the full name of the item you wish to return           08:30 AM, 18th Mar                     akanki                    The blur scarf           08:30 AM, 18th Mar                     akanki                    Blue scarf           08:30 AM, 18th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            08:32 AM, 18th Mar                     akanki                    What is taking so long           08:36 AM, 18th Mar                   Ezzaldeen                   Floral Printed Scarf           08:37 AM, 18th Mar                     akanki                    Yes           08:37 AM, 18th Mar                   Ezzaldeen                   could you inform us the reason for returning the item           08:38 AM, 18th Mar                     akanki                    I don’t like the color it looked different in the picture the original is a bit dark           08:38 AM, 18th Mar                   Ezzaldeen                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order.           08:40 AM, 18th Mar                   Ezzaldeen                   after that we can initiate the return and refund           08:41 AM, 18th Mar                   Ezzaldeen                   Is there anything else I can help you with?           08:42 AM, 18th Mar                     akanki                    So how long will that take           08:42 AM, 18th Mar                   Ezzaldeen                   We will get back to you  vie email once we receive any update           08:43 AM, 18th Mar                   Ezzaldeen                   Is there anything else I can help you with?           08:46 AM, 18th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:46 AM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2265033